{% extends "email/_layout.html.twig" %}

{% set url = url('security.invite.process', {email: user.email, bcrypt: token}) %}

{% block body %}
    <p>{{ user.fullName }},</p>

    <p>{{ invitationIssuer.fullName }} ({{ invitationIssuer.organization }})
        vous invite à vous connecter au module Qualité du dispositif DATAtourisme.
        Ce module vous permettra de visualiser l’ensemble de vos données publiées sur la plateforme DATAtourisme
        et de vérifier et optimiser leur qualité.
    </p>

    <p>Pour créer votre compte, cliquez sur le lien ci-dessous :</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td> <a href="{{ url }}" target="_blank">Rejoindre le module Qualité de DATAtourisme</a> </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Pour tout complément d’information, veuillez contacter votre référent DATAtourisme local ou Pascale Vinot à
        <a href="mailto:pascale.vinot@adn-tourisme.fr">pascale.vinot@adn-tourisme.fr</a>
    </p>

    <p>A bientôt !</p>
    <p>L'équipe DATAtourisme.</p>
{% endblock %}
